CVE-2020-28947 – In MISP 2.4.134, XSS exists in the template element index view because the id parameter is …

Vuln ID: CVE-2020-28947

Published:  2020-11-19  18:15:15Z

Description: In MISP 2.4.134, XSS exists in the template element index view because the id parameter is mishandled.

Source: NVD.NIST.GOV